Remove unused definitions of WEBKIT_VERSION_MIN_REQUIRED
[WebKit-https.git] / Source / bmalloc / Configurations / DebugRelease.xcconfig
index 0fb8259..88fe5de 100644 (file)
@@ -27,15 +27,12 @@ ARCHS = $(ARCHS_STANDARD_32_64_BIT);
 ONLY_ACTIVE_ARCH = YES;
 
 MACOSX_DEPLOYMENT_TARGET = $(MACOSX_DEPLOYMENT_TARGET_$(PLATFORM_NAME)_$(TARGET_MAC_OS_X_VERSION_MAJOR));
-MACOSX_DEPLOYMENT_TARGET_macosx_1080 = 10.8;
 MACOSX_DEPLOYMENT_TARGET_macosx_1090 = 10.9;
 MACOSX_DEPLOYMENT_TARGET_macosx_101000 = 10.10;
 MACOSX_DEPLOYMENT_TARGET_macosx_101100 = 10.11;
 
 GCC_WARN_ABOUT_DEPRECATED_FUNCTIONS = YES;
 DEBUG_INFORMATION_FORMAT = dwarf;
-OTHER_CFLAGS = $(ASAN_OTHER_CFLAGS);
-OTHER_CPLUSPLUSFLAGS = $(ASAN_OTHER_CPLUSPLUSFLAGS);
 
 SDKROOT[sdk=iphone*] = $(SDKROOT);
 SDKROOT = $(SDKROOT_$(PLATFORM_NAME)_$(USE_INTERNAL_SDK));